Bug 1727 - падает на старте
: падает на старте
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/abuse_sdl)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-12-17 23:22 by
Modified: 2003-09-24 12:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-12-17 23:22:38
[<a href="mailto:akhavr@netmaster" target="_new">akhavr@netmaster</a> tmp]$
abuse
Added himem block (3072000 bytes)
Memory available : 3071864
Abuse-SDL 0.6.1
 Abuse (Version 2.00)
Sound : Enabled
Specs : main file set to abuse.spe
Protocol Installed : UNIX generic TCPIP
Lisp : 529 symbols defined, 99 system functions, 321 pre-compiled functions
(load &quot;abuse.lsp&quot;) [.................                       ]Fatal
signal: Segmentation Fault (SDL Parachute Deployed)
[<a href="mailto:akhavr@netmaster" target="_new">akhavr@netmaster</a> tmp]$ 

---

---
[<a href="mailto:akhavr@netmaster" target="_new">akhavr@netmaster</a> tmp]$ rpm
-qa | grep -i sdl
libSDL_mixer-devel-1.2.4-alt4
libSDL_image-1.2.2-alt3
libSDL_net-1.2.4-alt3
libSDL_ttf-2.0.5-alt2
libSDL-devel-1.2.5-alt1
libSDL_mixer-1.2.4-alt4
libSDL_net-devel-1.2.4-alt3
abuse_sdl-0.6.1-alt2
libSDL-1.2.5-alt1
------- Comment #1 From 2002-12-17 23:28:00 -------
fixed in abuse_sdl-0.7.0
------- Comment #2 From 2002-12-17 23:28:00 -------
fixed in abuse_sdl-0.7.0
------- Comment #3 From 2002-12-18 10:29:11 -------
OK
------- Comment #4 From 2002-12-18 10:29:11 -------
OK
------- Comment #5 From 2003-09-24 12:30:37 -------
reassign 2 zerg@altlinux.org